/* CUSTOM CSS Document */
/* menu link styling*/
#menu ul.menu li {	margin-right: 0px;}
#menu ul li a, #menu ul li span {font-family: Vollkorn; display: block; font-size: 1.1em;}
#menu ul ul a, #menu ul li#current ul a {width: 320px;}
/* general styling*/
#myfont{	font-family: Georgia, "Times New Roman", Times, serif;}
/* home page wrapper and portrait image */
#HomePageWrapper{}
img#CasPeacePortrait{width:220px;height:300px;border: 1px solid black;}
/* book Wrapper*/
#BookWrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/*styles for tables on pricing page*/
div.price_wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.pricing_table {	border: thin solid #999999;	padding: 15px;	line-height: 1.5em;}
.pricing_table caption{	font-size: 16px;	font-weight: bold;}
.pricing_table tr{	}
.pricing_table td , .pricing_table th{	border: thin solid #666666;	padding-top: 5px;	padding-bottom: 5px;}
.pricing_table th.col1{width: 220px;}
.pricing_table th.col2{width: 150px;}
.pricing_table th, #pricing_table td{	padding: 10px;}
div#player{	margin: 5px;	border: thin none #333333;	text-align: center;}
div#component-contact table td.contentheading {
	padding-right: 20px;
	padding-left: 020px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
} 
.testimonial {
	background-color: rgb(224, 222, 216);
	padding: 10px;
	margin-bottom: 10px;
	border: thin solid #999999;
}
.signature {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-style: italic;
	font-weight: bold;
	text-transform: capitalize;
	color: #A80F63;
	letter-spacing: 0.1em;
	margin: 0px;
	padding: 0px;
}
.signature a{	text-transform: lowercase;}

div#TOC a:hover,table#table_of_contents a:hover,.price_wrapper a:hover {text-decoration: underline!important;}

table#table_of_contents{	width: 600px;}
table#table_of_contents th, table#table_of_contents td{
	border: thin solid #999999;
	margin: 5px;
	padding: 5px;
}
/*#KingsChampion p{
font-family:'Georgia','serif';
line-height:200%;
text-indent:24.0pt;
margin:0cm;
margin-bottom:.0001pt;
font-size:12.0pt;
font-family:"Centaur","serif";
}
#KingsChampion h1{
text-align:center;line-height:200%;
font-family:'Georgia','serif';
}
#KingsChampion h4{
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}*/
/* Bookstore Gallery CSS */
#bookGallery img.BookThumb {	height: 90px;	width: 60px;	margin-bottom: 3px;}
#bookGallery caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
#bookGallery .BookGalleryDescription {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-align: center;
	font-weight: bold;
	margin: 0px!important;
	padding: 0px!important;
	line-height: 12px;
	vertical-align: top;
	white-space: nowrap;
	display: inline;
}
#bookGallery .BookGalleryDescription br{ height:1px; margin:0px;padding:0px;}
#bookGallery td, #bookGallery th{	padding: 0px;	margin: 0px;}
#bookGallery .TrilogyHeader {	width:200px;	display: block;	margin: 0px auto;}
#bookGallery .DogsHeader, #bookGallery .TrilogyHeader{ 	
font-size: 10px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
text-align: center;
}
/* ==== bookGalleryModule =====*/
#bookGalleryModule {	width: 100%;margin: 0px;	padding: 0px;}
#bookGalleryModule img.BookThumb {	height: 120px;	width: 80px;	margin-bottom: 3px;}
#bookGalleryModule caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
	margin-bottom: 10px;
}
#bookGalleryModule .BookGalleryDescription {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	margin: 0px!important;
	padding: 0px!important;
	line-height: 14px;
	vertical-align: top;
	white-space: nowrap;
	display: inline;
}
#bookGalleryModule .BookGalleryDescription br{ height:1px; margin:0px;padding:0px;}
#bookGalleryModule td, #bookGalleryModule th{
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align:center;
}
#bookGalleryModule .TrilogyHeader {	display: block;	margin: 5px auto;}
#bookGalleryModule .DogsHeader, #bookGalleryModule .TrilogyHeader{ 	
font-size: 16px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
text-align: center;
}
#bookGalleryModule .whiteBorder img{border: 3px solid #FFFFFF;}
#bookGalleryModule .greyBorder img{	border: 3px solid #666666;}
#bookGalleryModule .blackBorder img{border: 3px solid #000000;}
#bookGalleryModule .daisy img {	border: 3px solid #FFFFFF;}
#bookGalleryModule tr,#bookGalleryModule td {border-bottom: 0;}
/* === #BookGallerySplit ====*/
#BookGallerySplit {	width: 400px;	margin: 0px auto;}
#BookGallerySplit img.BookThumb {	height: 90px;	width: 60px;	margin-bottom: 3px;}
#BookGallerySplit caption {	font-family: Georgia, "Times New Roman", Times, serif;	font-size: 16px;	font-weight: bold;}
#BookGallerySplit .BookGalleryDescription {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-align: center;
	font-weight: bold;
	margin: 0px!important;
	padding: 0px!important;
	line-height: 12px;
	vertical-align: top;
	white-space: nowrap;
	display: inline;
}
#BookGallerySplit .BookGalleryDescription br{ height:1px; margin:0px;padding:0px;}
#BookGallerySplit td, #bookGallery th{	padding: 0px;	margin: 0px;	text-align: center;}
#BookGallerySplit .TrilogyHeader {	width:200px;	display: block;	margin: 0px auto;}
#BookGallerySplit .DogsHeader, #BookGallerySplit .TrilogyHeader{ 	
font-size: 18px;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
text-align: center;
}
/* ==================================================*/
#bookGallery div.yellow {
/*	background-image: url(images/stories/caspeace/ComingSoon.jpg);
	background-repeat: no-repeat;
	background-position: center center;
*/}
#bookGallery div.blue{
/*	background-image: url(images/stories/caspeace/ComingSoon2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
*/}
#bookGallery div.green {
	/*background-image: url(images/stories/caspeace/ComingSoon3.jpg);
	background-repeat: no-repeat;
	background-position: center center;*/
}
/*coloured borders around images*/
#bookGallery div.yellow img {	border: thin solid #FFFFFF;}
#bookGallery div.blue img {border: thin solid #999999;}
#bookGallery div.green img {border: thin solid #000000;}
#bookGallery div.daisy img {border: thin solid #FFFFFF;}
/* Bookshop Articles & paypal buttons*/
.bookshopArticleImage {	margin: 16px;	float: left;	height: 320px;	width: 213px;} 
.bookshopPaypalTitle{	text-align: center;	font-size: 18px;	font-weight: bold;}
.bookshopClear {	display: block;	clear: both;	float: none;} /*clear the floats*/
.bookshopPaypalCentre {
	text-align: center;
	width: 240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
} /* centre the paypal div */
/* bookshop - single page styling*/
#bookShopPage th, #bookShopPage td{}
#bookShopPage img{
	margin: 5px;
	padding: 5px;
	height: 500px;
	width: 320px;
}
/*special offer book deal module*/
#bookShopDeal {
	width: 910px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
/* thumbnails for covers download*/
div.CoverThumbWrapper {	margin-top: 5px;	margin-bottom: 5px;	clear: both;}
div.CoverThumbImg {	float: left;}
div.CoverThumbText {	text-align: left;	vertical-align: middle;	display: block;}
img.CoverThumb {	padding: 5px;	margin: 10px;	border: 1px solid #CCCCCC;}
/* ebook table styling*/
.ebookInfo {list-style-type: circle;}
.ebookInfo .title {	font-weight: bold;	font-size: 1.25em;	font-style: italic;	list-style-type: none;}
.ebookInfo .sub-title {	font-weight: bold;	font-size: 1.1em;	list-style-type: none;}
.ebookInfo .link {	font-weight: bold;	margin-bottom: 5px;	margin-top: 5px;}
.ebookInfo .link .intro {}
/*ebook module link styling*/
/*.ebookModuleLink {
	text-align: center;
	display: block;
	clear: both;
	width: 800px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.ebookModuleLink a{
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}*/
/* SALES PAGE TABLE STYLING*/
.sales_table_wrapper{margin: 10px; padding: 10px;}
.sales_table {	margin: 0px auto; width:620px;}
.sales_table caption {	font-size: 18px;	font-weight: bold;	padding-bottom: 10px;}
.sales_table .sales_thumb {	width: 180px;	line-height: normal;}
.sales_table .sales_thumb img{
	height: 120px; width: 80px;
	padding: 3px;
	border: thin solid #666666;
	margin-top: 10px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}
.sales_table .sales_blurb {	width:150px; padding: 10px;}
.sales_table .sales_link {	padding: 10px;	height: 50%;}
.sales_table .sales_country{	width:49px; padding: 10px;	height: 50%;	font-size: 18px;	font-weight: bold;}
.sales_table .sales_country .UK_country {	color: #0000FF;}
.sales_table .sales_country .US_country {	color: #FF0000;}
.sales_table .sales_thumb .sales_title {	font-size: 14px;	font-weight: bold;	margin: 0px;	padding: 0px;}
.sales_table .sales_link .bookType{	font-style: italic;	font-weight: bold;	text-transform: uppercase;}
/* new georiot banner table*/
table.tblFrontPage {
	width: 800px;
	text-align: center!important;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
table.tblFrontPage td{
	text-align: center!important;
	margin-right: auto;
	margin-left: auto;
}
table.tblFrontPage caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}
table.tblFrontPage .cover {
	height: 180px;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000000;
}
table.tblFrontPage .BookTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	}
table.tblFrontPage .trilogyTitle H1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}
table.tblFrontPage .trilogyCell {width: 33%;}